# Class: CaskSubscriptions

## CaskSDK.contracts.CaskSubscriptions(args) → {Contract}

#### new CaskSubscriptions(args) → {Contract}

Cask subscriptions contract.

##### Parameters:

Name | Type | Description
--- | --- | ---
`args` | Object | Function arguments ###### Properties
Name | Type | Attributes | Description
--- | --- | --- | ---
`ethersConnection` | EthersConnection | <optional> | EthersConnection instance

##### Returns:

Type
  Contract